Jump to content

ashishgod5

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About ashishgod5

  • Rank
    Just Startin'

Profile Information

  • Registered Products
    1

Recent Profile Visitors

85 profile views
  1. Hi, Recently I updated my system to a beta version of mac osx sierra and because of this I'm unable to use my pod hd bean. Line 6 Monkey is able to determine the device and shows options to update drivers. After updating the drivers there is an automatic restart and line 6 Monkey shows me the same old driver and gives an option to update. Have tried installing the drivers manually from the line 6 website but still the same issue. It is not possible now to downgrade the mac to older OS. Any help appreciated. Thanks!
×